/*************************************************************************
* 
* CHOICE FINANCIAL SOLUTIONS CONFIDENTIAL
* __________________
* 
*  [2010] Choice Financial Solutions, S.L.
*  All Rights Reserved.
* 
* NOTICE:  All information contained herein is, and remains
* the property of Choice Financial Solutions, S.L.
* The intellectual and technical concepts contained
* herein are proprietary to Choice Financial Solutions, S.L.
* and may be covered by U.S. and Foreign Patents,
* patents in process, and are protected by trade secret or 
* copyright law.
* Dissemination of this information, copying or reproduction of this 
* material is strictly forbidden unless prior written permission is 
* obtained from Choice Financial Solutions, S.L.
**************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Roboto);
 

body
{
 
}

/* ajax_tabChoiceCD_theme */
.ajax_tabChoiceCD_theme .ajax__tab_header
{   
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background: url("../../images/ChoiceObjects/tab_ajax-line.png") repeat-x bottom;
	font-size: 15px;
	display: block;
	white-space: normal!important;
	/*background-color: #edece7;*/
}

	.ajax_tabChoiceCD_theme .ajax__tab_header .ajax__tab_outer
	{
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat left top;
		/*border-color: transparent;*/
		padding-left: 8px;
		margin-right: 0px;
		/*background-color: #edece7;*/
	}

	.ajax_tabChoiceCD_theme .ajax__tab_header .ajax__tab_inner {
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right top;
		font-size: 14px;
		padding: 4px 4px 0px 4px;
		color: #696969;
		text-shadow: 0px 1px 0px #dddfdf;
		/*background-color: #edece7;*/
	}

.ajax_tabChoiceCD_theme .ajax__tab_hover .ajax__tab_inner
{
	color: #565;
	font-size: 14px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCD_theme .ajax__tab_active .ajax__tab_outer
{
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat 0pt -44px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCD_theme .ajax__tab_active .ajax__tab_inner {
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right -44px;
	color: #1bad2b;
	text-align: center;
	font-size: 14px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCD_theme .ajax__tab_body
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100%;
	border-top-width: 0;
}



/* ajax_tabChoiceCDAlign_theme
Es una copia de ajax_tabChoiceCD_theme, la única diferencia es que muestra las etiquetas alineadas en la pestaña,
dejando un padding de 8 pixeles a cada lado.*/
.ajax_tabChoiceCDAlign_theme .ajax__tab_header
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background: url("../../images/ChoiceObjects/tab_ajax-line.png") repeat-x bottom;
	font-size: 14px;
	display: block;
	white-space: normal!important;
	/*background-color: #edece7;*/
}

	.ajax_tabChoiceCDAlign_theme .ajax__tab_header .ajax__tab_outer
	{
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat left top;
		/*border-color: transparent;*/
		padding-left: 8px;
		margin-right: 0px;
		/*background-color: #edece7;*/
	}

	.ajax_tabChoiceCDAlign_theme .ajax__tab_header .ajax__tab_inner
	{
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right top;
		font-size: 14px;
		padding: 10px 10px 10px 10px;
		/*background-color: #edece7;*/
	}

.ajax_tabChoiceCDAlign_theme .ajax__tab_hover .ajax__tab_inner
{
	color: #565;
	font-size: 14px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCDAlign_theme .ajax__tab_active .ajax__tab_outer
{
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat 0pt -45px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCDAlign_theme .ajax__tab_active .ajax__tab_inner
{
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right -45px;
	color: #7eb31f;
	text-align: center;
	font-size: 14px;
	/*background-color: #edece7;*/
}

.ajax_tabChoiceCDAlign_theme .ajax__tab_body
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100%;
	border-top-width: 0;
	/*border-bottom-style: solid;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;*/
}



/* ajax_tabChoiceCD2_theme
Es una copia de ajax_tabChoiceCD_theme, la única diferencia es que muestra las etiquetas alineadas en la pestaña,
dejando un padding de 10 pixeles a cada lado.*/
.ajax_tabChoiceCD2_theme .ajax__tab_header
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background: url("../../images/ChoiceObjects/tab_ajax-line.png") repeat-x bottom;
	font-size: 14px;
	display: block;
	/*background-color:#dad8ca;*/
	white-space: normal!important;
}

	.ajax_tabChoiceCD2_theme .ajax__tab_header .ajax__tab_outer
	{
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat left top;
		/*border-color: #a5a4a4;*/
		padding-left: 8px;
		margin-right: 0px;
		/*background-color:#dad8ca;*/
	}

	.ajax_tabChoiceCD2_theme .ajax__tab_header .ajax__tab_inner
	{
		background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right top;
		/*border-color: #a5a4a4;*/
		/*background-color:#dad8ca;*/
		padding: 10px 0px 10px 10px;
	}

.ajax_tabChoiceCD2_theme .ajax__tab_hover .ajax__tab_inner
{
	color: #565;
}

.ajax_tabChoiceCD2_theme .ajax__tab_active .ajax__tab_outer
{
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat 0pt -45px;
	/*background-color:#dad8ca;*/
	padding-right: 10px;
}

.ajax_tabChoiceCD2_theme .ajax__tab_active .ajax__tab_inner
{
	background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right -45px;
	color: #678A28;
	/*border-color: #a5a4a4;*/
	/*background-color:#dad8ca;*/
	font-size: 13px;
}

.ajax_tabChoiceCD2_theme .ajax__tab_body
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-top-width: 0;
}






/* ajax_tabChoiceCDNoCustomizable_theme */
.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_header
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background: url("../../images/ChoiceObjects/tab_ajax-line.png") repeat-x bottom;
	font-size: 14px;
	display: block;
	/*background-color:#dad8ca;*/
	white-space: normal!important;
	/*background-color: #edece7;*/
	 
} 

	.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_header .ajax__tab_outer
	{
		/*background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat left top;*/
		border-color: #a5a4a4;
		padding-left: 8px;
		margin-right: 0px;
		/*background-color: #edece7;*/
	}

	.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_header .ajax__tab_inner
	{
		/*background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right top;*/
		border-color: #a5a4a4;
		/*background-color:#dad8ca;*/
		/*padding: 11px 18px 11px 15px;*/
	}

.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_hover .ajax__tab_inner
{    
	color: #565;
}

.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_active .ajax__tab_outer
{
	/*background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat 0pt -45px;*/
   
	/*background-color:#dad8ca;*/
}

.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_active .ajax__tab_inner
{
	/*background: url("../../images/ChoiceObjects/tab_ajax2.png") no-repeat right -45px;*/
	color: #678A28;
	border-color: #a5a4a4;
	/*background-color:#dad8ca;*/
	font-size: 14px;
	 
}

.ajax_tabChoiceCDNoCustomizable_theme .ajax__tab_body
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-top-width: 0;
}


/* ajax_tabChoiceCDNoCustomizable_themeBlue */
.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_header
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background: url("../../images/ChoiceObjects/ThemeBlue/tab_ajax-line.png") repeat-x bottom;
	font-size: 11px;
	display: block;
	/*background-color: #edeefd;*/
	white-space: normal!important;
}

	.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_header .ajax__tab_outer
	{
		background: url("../../images/ChoiceObjects/ThemeBlue/tab_ajax2.png") no-repeat left top;
		/*border-color: #dddffd;*/
		padding-left: 8px;
		margin-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-color: #edeefd;
	}

	.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_header .ajax__tab_inner {
		background: url("../../images/ChoiceObjects/ThemeBlue/tab_ajax2.png") no-repeat right top;
		/*border-color: #dddffd;*/
		/*background-color: #edeefd;*/
		padding: 4px 13px 4px 10px;
	}

.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_hover .ajax__tab_inner
{
	color: #0c4572;
}

.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_active .ajax__tab_outer
{
	background: url("../../images/ChoiceObjects/ThemeBlue/tab_ajax2.png") no-repeat 0pt -45px;
	background-color: #edeefd;
}

.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_active .ajax__tab_inner
{
	background: url("../../images/ChoiceObjects/ThemeBlue/tab_ajax2.png") no-repeat right -45px;
	color: #0c4572;
	/*border-color: #dddffd;*/
	/*background-color: #edeefd;*/
	font-size: 14px;
}

.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_body
{
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-color: #d7d7d7;
	/*border-top-width: 0;*/
	min-height:150px;
	margin-top:0px;
}

.ajax_tabChoiceCDNoCustomizable_themeBlue .ajax__tab_active .ajax__tab_tab {
	margin-top: 4px;
	margin-right: 4px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	display: -moz-inline-box;
	display: inline-block;
	padding-top: 1px !important;
	height: 20px !important;
}

.LabelInRed
{
	FONT-SIZE: 14px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color: #b71414;
}


.TituloVerde
{
	FONT-SIZE: 13px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	color: #678A28;
	font-weight: 300;
}

TituloGris
{
	FONT-SIZE: 14px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	color: #696969;
	font-weight: 300;
}

.TituloAzul
{
	FONT-SIZE: 14px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	color: #0c4572;
	font-weight: 300;
}

.GrantTituloAzul
{
	FONT-SIZE: 16px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	color: #0c4572;
	font-weight: 500;
}

.GrantTituloVerde
{
	FONT-SIZE: 16px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	color: Blue;
	font-weight: 500;
}
 

.LabelsinError
{	background-color: transparent;
	text-transform: uppercase;
	color: #cd2f04;
	font-size: 13px;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	 margin-left: 20px;
	white-space: normal;
	 

}

.Loader
{
	background: url(../../images/iLoader.png) top left no-repeat;
	height: 30px;
	position: absolute;
	width: 30px;
	z-index: 30000;
}

	.Loader img
	{
		display: block;
		margin: 7px 0 0 7px;
	}

.pl_ie6
{
	background-image: url(../../images/iLoader.gif);
}

.TabHeaderImage {
    margin-top: 2px;
    margin-left: 2px;
    margin-right: 2px;
}


.ajax__tab_default .ajax__tab_tab {
	margin-top: 4px;
	margin-right: 4px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	display: -moz-inline-box;
	display: inline-block;
	padding-top:1px!important;
	height: 22px!important;
}